<?xml version="1.0" encoding="iso-8859-1" ?>
<navigation windowTitle="New Round Up 3" applicationTitle="Round Up" isbn="9781405888790" pos="TR" colour="0x000000" Size="10" splashScreen="splash_screen.swf" header="header.swf">
	<folder label="Units" title="Units">
		<folder label="Unit 1" title="Plurals of countable and uncountable nouns">
			<file activityFile="1_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="1_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="1_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="1_4.xml" url="pelmanism.swf" activity="4" type="" label="Game" header="&lt;i&gt;Plurals of countable and uncountable nouns&lt;/i&gt; &lt;/i&gt;" rubric="Match the pictures and the words. See how fast you can match the cards." />
		</folder>
		<folder label="Unit 2" title="Personal Pronouns / Be / Have (got) / Can">
			<file activityFile="2_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="2_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="2_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="2_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Personal Pronouns / Be / Have (got) / Can" rubric="Drag a line to match the correct ending for each sentence." />
		</folder>
		<folder label="Unit 3" title="Possessives / Demonstratives">
			<file activityFile="3_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="3_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="3_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"/>
			<file activityFile="3_4.xml" url="mod3_Activ4.swf" activity="4" type="" label="Game" header="&lt;i&gt;Possessives / Demonstratives&lt;/i&gt;" rubric="Read the sentence and click on the correct name on the family tree."/>
	        </folder>
		<folder label="Unit 4" title="Articles">
			<file activityFile="4_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1" />
			<file activityFile="4_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="4_3.xml" url="preview.swf" activity="3" type=""  label="Exercise 3"  />
			<file activityFile="4_4.xml" url="preview.swf" activity="4" type=""  label="Game" />
	        </folder>
		<folder label="Unit 5" title="Expressing quantity">
			<file activityFile="5_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1"/>
			<file activityFile="5_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="5_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="5_4.xml" url="matching.swf" activity="4" type="" label="Game" header="&lt;i&gt;Expressing quantity&lt;/i&gt;" rubric="Drag a line to connect the two halves of each sentence."  />
		</folder>
		<folder label="Unit 6" title="Indefinite pronouns">
			<file activityFile="6_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="6_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="6_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="6_4.xml" url="matching.swf" activity="4" type=""  label="Game" header="&lt;i&gt;Indefinite pronouns&lt;/i&gt;" rubric="Drag a line to match the correct answers." />
		</folder>
		<folder label="Unit 7" title="Present Simple">
			<file activityFile="7_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="7_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="7_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />			
			<file activityFile="7_4.xml" url="preview.swf" activity="4" type="" label="Game"/>
		</folder>
		<folder label="Unit 8" title="Present Continuous">
			<file activityFile="8_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="8_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="8_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />			
			<file activityFile="mod8_Activ4.xml" url="mod8_Activ4.swf" activity="4" type="" label="Game" header="&lt;i&gt;Present Continuous&lt;/i&gt;" rubric="Read the sentence and click on the correct person in the picture."/>
		</folder>
		<folder label="Unit 9" title="Prepositions of Place – Movement – Time">
			<file activityFile="9_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="9_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="9_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="9_4.xml" url="pelmanism.swf" activity="4" type="" label="Game"  header="&lt;i&gt;Prepositions of Place – Movement – Time&lt;/i&gt;" rubric="Match the pictures and the words. See how fast you can match the cards."/>
		</folder>
		<folder label="Unit 10" title="Past Simple">
			<file activityFile="10_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="10_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="10_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="10_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="&lt;i&gt;Past Simple&lt;/i&gt;" rubric="Type in the simple past of each verb." />
		</folder>
		<folder label="Unit 11" title="Present Perfect">
			<file activityFile="11_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="11_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="11_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="11_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="&lt;i&gt;Present Perfect&lt;/i&gt;" rubric="Type in the past participle of each verb." />
		</folder>
		<folder label="Unit 12" title="Past Continuous">
			<file activityFile="12_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="12_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="12_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="12_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="&lt;i&gt;Past Continuous&lt;/i&gt;" rubric="Type in the simple past of each verb." />    
		</folder>
		<folder label="Unit 13" title="The Future (Be going to / Will / Shall)">
			<file activityFile="13_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="13_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="13_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="13_4.xml" url="pelmanism.swf" activity="4" type="" label="Game" header="&lt;i&gt;The Future (Be going to / Will / Shall)&lt;/i&gt;" rubric="Match the pictures and the sentences. See how fast you can match the cards." />
		</folder>
		<folder label="Unit 14" title="Modal Verbs">
			<file activityFile="14_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="14_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="14_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="14_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="&lt;i&gt;Modal Verbs&lt;/i&gt;" rubric="Read the clues. Type in the missing words." />
		</folder>
		<folder label="Unit 15" title="Conditionals">
			<file activityFile="15_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="15_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="15_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="15_4.xml" url="matching.swf" activity="4" type="" label="Game" header="&lt;i&gt;Conditionals&lt;/i&gt;" rubric="Drag a line to connect the two halves of each sentence."  />
		</folder>
		<folder label="Unit 16" title="Yes / No Questions – Wh- Questions">
			<file activityFile="16_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="16_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="16_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="16_4.xml" url="matching.swf" activity="4" type="" label="Game" header="&lt;i&gt;Yes/No Questions – Wh- Questions&lt;/i&gt;" rubric="Drag a line to connect the questions and the answers." />
		</folder>
		<folder label="Unit 17" title="Passive voice">
			<file activityFile="17_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="17_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="17_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"  />
			<file activityFile="17_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="&lt;i&gt;Passive voice&lt;/i&gt;" rubric="Find six words from Unit 17" />
		</folder>
		<folder label="Unit 18" title="Infinitive – The &lt;i&gt;-ing&lt;/i&gt; form – Too/Enough">
			<file activityFile="18_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="18_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="18_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="18_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Infinitive – The &lt;i&gt;-ing&lt;/i&gt; form – Too/Enough" rubric="Match the sentences. See how fast you can match the cards." />
		</folder>
		<folder label="Unit 19" title="Relative pronouns">
			<file activityFile="19_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="19_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="19_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="19_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="&lt;i&gt;Relative pronouns&lt;/i&gt;" rubric="Type in the answers." />
		</folder>
		<folder label="Unit 20" title="Adjectives – Adverbs – Comparisons">
			<file activityFile="20_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="20_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="20_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"  />
			<file activityFile="20_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="&lt;i&gt;Adjectives – Adverbs – Comparisons&lt;/i&gt;" rubric="Find six adjectives from unit 20. "/>
		</folder>
	</folder>

</navigation>